Prob's with util-linux-2.10o

Sasa Babic sb at pharmacy.bg.ac.yu
Mon Dec 25 12:54:48 PST 2000


Yes, I was using kernel 2.2.18. I'll try the 2.2.17 aproach as soon as I
find some spare time. 

I've contacted the util-linux maintainer and he said that that problem
was solved. He mentioned that latest is util-linux10r. I downloaded it
but still have to find some time to try it out.

Sasa 

On Mon, Dec 25, 2000 at 09:40:01PM +0100, Lukas Gruber wrote:
> 
> is there a possibility you used kernel 2.2.18 during lfs-setup?
> i ran into the same problem with util-linux when i used 2.2.18.
> (everything else compiled fine).
> 
> i solved this by compiling util-linux against kernel 2.2.17 files.
> (i moved 2.2.18 sources to another directory and extracted &
> prepared 2.2.17 kernel just for util-linux. after that i deleted 2.2.17
> and renamed 2.2.18-directory back). !!! MY SYSTEM WORKED FINE
> BUT I DONT KNOW IF THIS IS SOMETHING BAD !!!
> 
> and: there is a newer version of util-linux (2.10q) around.
> maybe they solve this too - i havent tested this yet.
> 
> hope this helps.


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list